/*
Theme Name: Früh Kölsch RESPONSIVE
Theme URI:
Author: 	Früh
Author URI:
Description: Theme für Früh Kölsch
Version: 0.1
License:
Template: blankslate
Text Domain: fruehresponsive
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/



.extrafield {display: none;}
.page-id-5113 .bildercontainer img {width: 100%; margin: 0 0 30px 0;}
.page-id-5113 h1 {margin: 40px 0 0 0;}




ul.footersocialmedia li a.instagram{padding:2px 2px 4px 4px;}
ul.footersocialmedia li a.instagram:before{content:"\e807";}

.page-template-archive-events .eventspage .frueh-event img {
    max-width: 300px;
    max-height: 200px;
}

.metanavi ul li{
    margin: 0 15px 0 0 !important;
}


/* DSE Tabelle */
.dse-table{
	font-size: 12px;
    line-height: 1.2em;
    font-family: sans-serif;
    text-align: left;
}
.dse-table tr{
	vertical-align: top;
}
.dse-table tr:nth-child(even){
	background-color: #eee;
}
.dse-table tr:first-of-type{
	font-weight: bold;
}
.dse-table td{
    padding-top: 5px;
    padding-right: 8px;
}


/* Cookie */
#cookie-notice{
    z-index: 999999 !important;
}